import {httpApi} from "../../request/httpApi";

export default {
    async queryWeatherPage(form, msg = true) {
        return httpApi({
            url: '/api/blade-business/weather/queryWeatherPage',
            method: 'get',
            params: form
        }, msg)
    },
    async updateWeatherById(form, msg = true) {
        return httpApi({
            url: '/api/blade-business/weather/updateWeatherById',
            method: 'post',
            data: form
        }, msg)
    },
}
